# Load the normal support files.
require 'sketchup.rb'
require 'extensions.rb'


# Create the extension.
ext = SketchupExtension.new 'Snapshot',
    'ae_Snapshot/Snapshot.rb'

# Attach some nice info.
ext.creator     = 'Aerilius'
ext.version     = '1.0.2'
ext.copyright   = '2012, Andreas Eisenbarth'
ext.description = 'This plugin allows to make customizable buttons for creating snapshots of SketchUp files.'

# Register and load the extension on startup.
Sketchup.register_extension ext, true
